import { BASE_PATH } from '../core/constants';

export const IconModuleReference = angular.module('IconModuleReference', [])
  .config(['$routeProvider',
    function($routeProvider) {
      $routeProvider
        .when('/icon', {
          template: require('./icon.reference.html'),
          controller: () => {},
          controllerAs: 'ctrl'
        })
  }])
;
